<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/modern-normalize/1.1.0/modern-normalize.min.css"
          integrity="sha512-wpPYUAdjBVSE4KJnH1VR1HeZfpl1ub8YT/NKx4PuQ5NmX2tKuGu6U/JRp5y+Y8XG2tV+wKQpNHVUX03MfMFn9Q=="
          crossorigin="anonymous" referrerpolicy="no-referrer" />

    <link href="https://fonts.cdnfonts.com/css/gilam?styles=63130,63138,63128" rel="stylesheet">

    <link rel="stylesheet" href="./css/styles.css">
    <title>Home Work 5</title>
</head>
<body>


    <div class="wrapper">

        <header class="header">

            <ul class="header-nav">

                <li class="header-nav-logo">
                    <a href="https://dan-it.com.ua/uk/" target="_blank" class="logo"><img src="./img/logo.png" alt="logo">
                    </a>
                </li>

                <li class="header-nav-link">
                    <a class="header-nav-link-phone link" target="_blank" href="https://gitlab.com/eduard.hodun/hw5">Обратный звонок</a>
                </li>

            </ul>

        </header>

        <main >


            <section class="heating-networks">
                <h2 class="title heating-networks-title">Наружные тепловые сети</h2>

                <p class="text heating-networks-text">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>

                <div class="heating-networks-wrapper">
                    <div class="heating-networks-wrapper-item heating-networks-wrapper-item1"><p>Земляные работы</p></div>
                    <div class="heating-networks-wrapper-item heating-networks-wrapper-item2"><p>Подземная прокладка трубопроводов и вводы в здание</p></div>
                    <div class="heating-networks-wrapper-item heating-networks-wrapper-item3"><p>Устройство каналов</p></div>
                    <div class="heating-networks-wrapper-item heating-networks-wrapper-item4"><p>Устройство неподвижных опор вне камер</p></div>
                    <div class="heating-networks-wrapper-item heating-networks-wrapper-item5"><p>Устройство ж/б колодцев</p></div>
                </div>

            </section>



            <section class="own-park">
                <h2 class="title own-park-title">Собственный парк строительной техники:</h2>

                <div class="own-park-wrapper">
                    <div class="own-park-wrapper-item own-park-wrapper-item1"><p>Илососная  машина <br>
                        <span>КАМАЗ 65115 КО-530-01</span></p></div>
                    <div class="own-park-wrapper-item own-park-wrapper-item2"><p>Каналопромывочная машина
                        <span>КАМАЗ 3572 КО-564-20</span></p></div>
                    <div class="own-park-wrapper-item own-park-wrapper-item3"><p>Экскаватор-погрузчик</p></div>
                    <div class="own-park-wrapper-item own-park-wrapper-item4"><p>Погрузчик</p></div>
                    <div class="own-park-wrapper-item own-park-wrapper-item5"><p>Экскаватор</p></div>
                    <div class="own-park-wrapper-item own-park-wrapper-item6"><p>КАМАЗ бортовой с КМУ</p></div>
                    <div class="own-park-wrapper-item own-park-wrapper-item7"><p>Каток</p></div>
                </div>

            </section>


        </main>

    </div>

        <footer class="footer-nav">

            <div class="wrapper">

                <div class="footer-nav-wrapper">

                    <h2 class="title footer-nav-title">Наши клиенты и проекты</h2>

                    <a class="footer-nav-link link" target="_blank" href="https://gitlab.com/eduard.hodun/hw5">Все проекты</a>

                </div>



                <ul  class="footer-nav-list">

                    <li class="footer-nav-list-item footer-nav-list-item1">
                        <img src="./img/eid.png" alt="EID">

                        <div class="block">
                            <p>Работы по монтажу
                                прифундаментного дренажа
                                по адресу:
                                ЛО, Всеволожский р-н,
                                «Ручьи»</p>
                        </div>

                    </li>



                    <li class="footer-nav-list-item footer-nav-list-item2">
                        <img src="./img/mavis-logo.png" alt="Mavis">
                        <img src="./img/mavis.png" alt="Mavis">

                        <div class="block">
                            <p>Работы по монтажу
                                прифундаментного дренажа
                                по адресу:
                                ЛО, Всеволожский р-н,
                                «Ручьи»</p>
                        </div>
                    </li>
                    <li class="footer-nav-list-item footer-nav-list-item3">
                        <img src="./img/arsenal.png" alt="Arsenal">
                        <div class="block">
                            <p>Работы по монтажу
                                прифундаментного дренажа
                                по адресу:
                                ЛО, Всеволожский р-н,
                                «Ручьи»</p>
                        </div>

                    </li>
                    <li class="footer-nav-list-item footer-nav-list-item4">
                        <img src="./img/arsenal.png" alt="Arsenal">
                        <div class="block">
                            <p>Работы по монтажу
                                прифундаментного дренажа
                                по адресу:
                                ЛО, Всеволожский р-н,
                                «Ручьи»</p>
                        </div>
                    </li>
                    <li class="footer-nav-list-item footer-nav-list-item5">
                        <img src="./img/setgroup.png" alt="SetGroup">
                        <div class="block">
                            <p>Работы по монтажу
                                прифундаментного дренажа
                                по адресу:
                                ЛО, Всеволожский р-н,
                                «Ручьи»</p>
                        </div>
                    </li>
                    <li class="footer-nav-list-item footer-nav-list-item6">
                        <img src="./img/eid.png" alt="EID">
                        <div class="block">
                            <p>Работы по монтажу
                                прифундаментного дренажа
                                по адресу:
                                ЛО, Всеволожский р-н,
                                «Ручьи»</p>
                        </div>
                    </li>
                </ul>
            </div>



        </footer>




</body>
</html>